Subject: Re: [RTG-DIR] bfd working group last call on draft-ietf-mpls-tp-cc-cv-rdi-03

From: Jeffrey Haas <[email-masked]>
Date: Wed, 4 May 2011 15:26:01 +0000

On Wed, Apr 20, 2011 at 02:07:46PM -0700, John E Drake wrote:
> I had sent an email to Jeff asking about his suggestion to use Demand to support Independent Mode and telling him about our new proposal for supporting P/F.

After discussing my comments on the use of Demand mode with the authors of
draft-ietf-mpls-tp-cc-cv-rdi, here is a rough summary of our consensus:

- I still believe demand mode has cleaner semantics for the intended use
  case.  This is partially due to a minor ambiguity of how a the Required
  Min Rx interval of 0 is specified in the section on holding down BFD
  sessions in RFC 5880.
- Even so, the semantics are clear enough, especially as clarified in the
  cc-cv draft.

I thus withdraw my concerns on the 0 min rx interval.

With the poll sequence now intended for the updated draft, my biggest
concern for general BFD interoperability when not using Independent mode is
addressed.

-- Jeff